<?php
/**
 * The template for displaying the header
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?><?php charvi_schema_markup( 'html' ); ?> class="no-js no-svg">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?><?php charvi_schema_markup( 'body' ); ?>>
<div id="dtr-wrapper" class="clearfix">
<?php if (  'show' == get_theme_mod( 'charvi_enable_sticky_header', 'show' ) ) { 
	get_template_part('/template-parts/header/sticky-header');
 } ?>
<header id="dtr-main-header" <?php charvi_schema_markup( 'header' ); ?>>
<?php if( 'header-v1' == get_theme_mod( 'charvi_header_layout', 'header-v1' ) ) {
	get_template_part( '/template-parts/header/header-v1' );
} elseif ( 'header-v2' == get_theme_mod( 'charvi_header_layout', 'header-v1' ) ) {
	get_template_part( '/template-parts/header/header-v2' );
} else {
	get_template_part( '/template-parts/header/header-v1' );
}
?>
</header>