<?php
/**
 * General Panel Sections
 */
function charvi_kirki_section_general( $wp_customize ) {
	$wp_customize->add_section( 'charvi_section_general_content', array(
		'title'			 => esc_html__( 'Content Section', 'charvi' ),
		'panel'			 => 'charvi_panel_general',
	) );
	$wp_customize->add_section( 'charvi_section_pages', array(
		'title'			 => esc_html__( 'Pages', 'charvi' ),
		'panel'			 => 'charvi_panel_general',
	) );
	$wp_customize->add_section( 'charvi_section_responsive', array(
		'title'			 => esc_html__( 'Responsive', 'charvi' ),
		'panel'			 => 'charvi_panel_general',
	) );
	$wp_customize->add_section( 'charvi_section_header_code', array(
		'title'			 => esc_html__( 'Custom Code in Header', 'charvi' ),
		'panel'			 => 'charvi_panel_general',
	) );
	$wp_customize->add_section( 'charvi_section_seo', array(
		'title'			 => esc_html__( 'SEO', 'charvi' ),
		'panel'			 => 'charvi_panel_general',
	) );
	$wp_customize->add_section( 'charvi_section_share_band_settings', array(
		'title'			 => esc_html__( 'Social Share Band', 'charvi' ),
		'panel'			 => 'charvi_panel_general',
	) );
	$wp_customize->add_section( 'charvi_section_scroll_top', array(
		'title'			 => esc_html__( 'Scroll To Top', 'charvi' ),
		'panel'			 => 'charvi_panel_general',
	) );
}
add_action( 'customize_register', 'charvi_kirki_section_general' );