<?php
/**
 * The default template for displaying content of search results
 */
?>
<div class="dtr-search-item clearfix">
	<div class="dtr-search-item-inner">
		<?php if ( has_post_thumbnail() ) { ?>
		<div class="dtr-entry-thumb"> <?php echo '<a href="' .  esc_url( get_permalink() ) . '">' . get_the_post_thumbnail( $post->ID, 'full', array( 'title' => '' ) ) . '</a>';  ?> </div>
		<?php } ?>
		<h5 class="dtr-post-title"><a href="<?php the_permalink(); ?>">
			<?php the_title(); ?>
			</a></h5>
		<?php 
		// excerpt	
		if ( has_excerpt() ) {
			$excerpt = the_excerpt(); 
		// Create excerpts from the trimmed content
		} else {
			$content = get_the_content('');
			$content = apply_filters('the_content', $content);
			$content = str_replace(']]>', ']]>', $content);
			$content = apply_filters('the_content', $content);
			$excerpt = ''. wp_trim_words( $content, 30 ) . '';
		}
			echo '<p>';
			echo esc_attr ( $excerpt );
			echo '</p>';
			?>
		<a href="<?php the_permalink(); ?>" class="dtr-read-more">Read More </a> </div>
</div>