<?php
/**
 * Template for displaying single post content - quote post format
 */
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
} 
$pf_quote 			=  get_post_meta( get_the_ID(), '_charvi_pf_quote', true );
$pf_quote_source	=  get_post_meta( get_the_ID(), '_charvi_pf_quote_source', true );
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> <?php charvi_schema_markup( 'blog_post' ); ?> >
	<div class="dtr-post-content-wrapper">
		<?php if ( ! post_password_required() ) :  ?>
		<?php if ( $pf_quote != '' ) { ?>
		<div class="dtr-ql-format-wrapper">
			<div class="dtr-ql-format">
				<blockquote class="dtr-blockquote dtr-icon-quote"><?php echo esc_attr( $pf_quote ) ?></blockquote>
				<span class="dtr-quote-source"><?php echo esc_attr( $pf_quote_source ) ?> </span> </div>
		</div>
		<?php } ?>
		<?php endif; ?>
		<header class="dtr-entry-header entry-header">
			<?php get_template_part( '/template-parts/post/meta/blog-header-meta' ); ?>
			<?php get_template_part( '/template-parts/post/single-title' ); ?>
			<?php get_template_part( '/template-parts/post/meta/blog-meta' ); ?>
		</header>
		<?php get_template_part( '/template-parts/post/single-content' );   ?>
		<?php get_template_part( '/template-parts/post/meta/blog-footer-meta' ); ?>
	</div>
</article>