<?php
/**
 * Layout Panel Sections
 */
function charvi_kirki_section_header( $wp_customize ) {
	$wp_customize->add_section( 'charvi_section_header_general_settings', array(
		'title'			 => esc_html__( 'Header General Settings', 'charvi' ),
		'panel'			 => 'charvi_panel_header',
	) );
	$wp_customize->add_section( 'charvi_section_header_r1_settings', array(
		'title'			 => esc_html__( 'Header Row One', 'charvi' ),
		'panel'			 => 'charvi_panel_header',
	) );
	$wp_customize->add_section( 'charvi_section_header_r2_settings', array(
		'title'			 => esc_html__( 'Header Row Two', 'charvi' ),
		'panel'			 => 'charvi_panel_header',
	) );
	$wp_customize->add_section( 'charvi_section_menubar_settings', array(
		'title'			 => esc_html__( 'Menubar', 'charvi' ),
		'panel'			 => 'charvi_panel_header',
	) );
	$wp_customize->add_section( 'charvi_section_logo_settings', array(
		'title'			 => esc_html__( 'Logo', 'charvi' ),
		'panel'			 => 'charvi_panel_header',
	) );
	$wp_customize->add_section( 'charvi_section_page_title_settings', array(
		'title'			 => esc_html__( 'Page Title', 'charvi' ),
		'panel'			 => 'charvi_panel_header',
	) );
	$wp_customize->add_section( 'charvi_section_sticky_header_settings', array(
		'title'			 => esc_html__( 'Sticky header', 'charvi' ),
		'panel'			 => 'charvi_panel_header',
	) );
}
add_action( 'customize_register', 'charvi_kirki_section_header' );