<?php
/**
 * Search Modal
 */
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
} 
$charvi_search_modal_title = get_theme_mod('charvi_search_modal_title', esc_html__("What you are looking for?",'charvi')); ?>
<div id="dtr-search-modal" class="modal fade">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header dtr-search-modal-header">
				<h3 class="dtr-search-modal-title"><?php echo esc_attr( $charvi_search_modal_title ); ?></h3>
			</div>
			<div class="modal-body dtr-search-modal-body">
				<?php get_search_form(); ?>
			</div>
		</div>
	</div>
</div>